.siteContent {
    text-align: center;
}

.mewsqTitle {
    font-size: 2.2rem;
    margin-bottom: 10px;
    margin-top: 20px;
}

.mewsqIntro {
    width: 100%;
    margin-bottom: 15px;
    line-height: 1.4;
    font-size: 1.2rem;
    margin-left: auto;
    margin-right: auto;
}

.mewsqToggle {
    padding: 12px 20px;
    border: 2px solid #383035;
    background: #fefadf;
    cursor: pointer;
    font-size: 1rem;
    transition: 0.2s ease;
    margin: 20px 0;
}

.mewsqToggle:hover {
    background: #383035;
    color: #fefadf;
    border: 2px solid #fefadf;
    transform: scale(1.1);
}

.mewsqForm {
    display: none;
    margin-top: 20px;
}

.mewsqForm iframe {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: 500px;
    border: 2px solid #fefadf;
}

.mewsqDivider {
    height: 2px;
    width: 90%;
    border-bottom: 2px dashed #fefadf;
    margin: 20px auto;
}

.mewsqGallery {
    max-width: 800px;
    overflow-y: auto;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
}

.mewsqGallery img {
    width: 100%;
    display: block;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;

    border: 4px solid transparent;
    border-image: repeating-linear-gradient(
        45deg,
        #383035 0 10px,
        #fefadf 10px 20px
    ) 6;
}

.mewsqModal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(56, 48, 53, 0.96);
    justify-content: center;
    align-items: center;
}

.modalImg {
    max-width: 90%;
    max-height: 90%;
    border: 4px solid transparent;
    border-image: repeating-linear-gradient(
        45deg,
        #383035 0 10px,
        #fefadf 10px 20px
    ) 6;
}

.mewsqClose {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 3rem;
    color: #fefadf;
    cursor: pointer;
}